.card {
  width: 600px;
  margin: auto;
  padding: 2% 0;
}

.grid1 {
  float: left;
  margin-right: 5%;
  margin-left: 10%;
}

.grid2 {
  margin-top: 1%;
  width: 50%;
}

.cont {
  width: 100%;
  margin: 0 auto;
}

.txtfield {
  width: 100%;
}

.account-profile {
  margin-top: 10%;
}
